linearFHD - Anpassungen

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Naja wenn ich mir das so ansehe müsste es ja an den ersten SkinParts liegen die du installiert hast.

      Welche Version des linearFHD hattest du auf deiner Box bevor du upgedatet hast?
      linearFHD - Link linearFHD - Anpassungen - Link iFlatFHD - Link iFlatFHD - Anpassungen - Link
    • Hallo,

      ich habe ein Problem

      Musste die Box (Solo4K) neu aufsetzen

      Jetzt bekomme ich folgende Fehlermeldung beim verlassen des Serienrecorders

      Ich nutze den Skinpart von @Dreikant mit Coveranzeige

      Anbei ein Screenshoot der Fehlermeldung (nur 1 Bild - fehlermeldungen kommen ne ganze Menge)

      was habe ich verpeilt ?

      vorab DANKE screenshot_2019-03-10_10-15-06.jpgscreenshot_2019-03-10_10-15-18.jpg
      Nur wer sich traut eine Frage zu stellen kann auch eine Antwort bekommen.
    • Wenn du das .zip SR öffnest gibt’s dort einen Ordner Pic, den hast du wahrscheinlich vergessen auf die Box zu schieben, da sind deine fehlenden .png enthalten ;)
      linearFHD - Link linearFHD - Anpassungen - Link iFlatFHD - Link iFlatFHD - Anpassungen - Link
    • Nathanael2316 schrieb:

      Naja wenn ich mir das so ansehe müsste es ja an den ersten SkinParts liegen die du installiert hast.

      Welche Version des linearFHD hattest du auf deiner Box bevor du upgedatet hast?
      Puh, das müsste die 1.20 gewesen sein?

      Ich hab VTi ja geupdated, weil Du ein Update geliefert hast (auf 1.3.1), und VWeather.

      Da die Probleme weg sind mit der Aktivierung des rechten Panels, ist es wahrscheinlich auch müssig, da noch nen Fehler zu suchen.
      Scheint ja auch nicht weiter aufgetreten zu sein. Von daher sollten wir das vielleicht abhaken.

      Ich achte drauf, und wenn doch noch was fiauftritt, melde ich mich wieder mit genauer Versions- und Skinpartversionen.
    • Hallo, wollte auf meiner Zero4k auf die aktuelle Version aktualisieren, aber hatte danach immer eine Bootschleife.
      Habe jetzt vorab alle Skinparts deaktiviert und dann aktualisiert, dann einzeln die Skinparts wieder aktiviert und so herausgefunden, dass es an dem Skinpart Infobar Next Events liegt.
      Jedesmal wenn ich den aktiviere, crasht die Box wieder, Log anbei.
      Was kann ich tun, um den Skinpart wieder zum Laufen zu bekommen?
      Dateien
    • Skinpart neu laden im Anpassungsthreat. So steht das aber auch in der Updateinfo zum Skin ^^
      linearFHD - Link linearFHD - Anpassungen - Link iFlatFHD - Link iFlatFHD - Anpassungen - Link
    • Hallo

      Im EMC wird die weiße Schrift der Aufnahmen nicht Schwarz im grauen Scroll Kalken. Dadurch kann ich das ganze nicht lesen im Scroll Balken. Welche Lösung gibt es? In allen Menüs und auch die Ordner im EMC da klappt das. Allerdings werden die Ordner Symbole auch nicht sichtbar!
      Fluid Next FHD SKIN
    • Nathanael2316 schrieb:

      Skinpart neu laden im Anpassungsthreat. So steht das aber auch in der Updateinfo zum Skin ^^
      Hallo Nathanael, ich war mir eigentlich sicher, dass ich das schon gemacht hatte.
      Habe diesen im Anpassungsthread verlinkten Skinpart geladen: InfoBar - Next Events

      Hab's gerade noch mal probiert, bekomme wieder Dauerschleife mit Crashlog.
    • @giveme5 : gleiches crashlog wie vorgestern ? , means :
      File "/media/build01/vti-dorie/build/tmp/work/armv7ahf-vfp-neon-oe-linux-gnueabi/enigma2-python/enigma2-python-vti-14.0.2-20190306-r00r00/git/skin.py", line 1276, in process_panel
      "in process_panel" bedeutet eigentlich immer, dass ein panel genutzt wird, ohne dass es irgendwo definiert ist.
      bist du dir wirklich sicher, den richtigen SkinPart geladen + aktiviert zu haben ?
    • Ja, genau selbe Meldung im Crashlog.
      Habe den von mir verlinkten Skinpart geladen und aktiviert.
      Ist der überhaupt geeignet für die aktuelle Version 1.3.1, dabei steht nur etwas von Anpassung an linearFHD_v1.2.0 ?
    • Ich hab die grad geladen und aktiviert. Bei mir geht die mit aktuellem linearFHD 1.3.1.

      Ich kann es nicht nachvollziehen
      Dateien
      • IBNext.png

        (1,85 MB, 62 mal heruntergeladen, zuletzt: )
      • v1.3.1.png

        (2,14 MB, 50 mal heruntergeladen, zuletzt: )
      linearFHD - Link linearFHD - Anpassungen - Link iFlatFHD - Link iFlatFHD - Anpassungen - Link
    • bei mir funktioniert der verlinkte Skinpart schon in der 1.3.1. ... gerade ausprobiert ...

      @giveme5 : irgendwas ist bei deiner Box wohl "anders" ? :whistling:
      Dateien

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von gordon55 ()

    • @giveme5

      Vielleicht ein Verständigungsproblem. Neu laden heisst in diesem Fall neu von hier --> linearFHD - Anpassungen herunterladen und auf die Box kopieren. Der Skinpart wurde überarbeitet.

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Frau Plön ()

    • Hallo zusammen,
      ok, kein Mißverständnis, habe es genau so richtig gemacht wie von Frau Plön beschrieben.
      Dann muss bei mir wirklich was anders sein und ich muss herausfinden was.
      Werde dann den Skin mal deinstallieren und dann komplett neu 1.3.1 installieren, einrichten und noch mal probieren.